Vulnerability & Exploit Database

Displaying all 6 entries

Results for: CVE-2017-9242 Back to search

SUSE: CVE-2017-9242: SUSE Linux Security Advisory Vulnerability

  • Severity: 5
  • Published: May 25, 2017

The __ip6_append_data function in net/ipv6/ip6_output.c in the Linux kernel through 4.11.3 is too late in checking whether an overwrite of an skb data structure may occur, which allows local users to cause a denial of service (system crash) via crafted system calls.

Amazon Linux AMI: CVE-2017-9242: Security patch for kernel (ALAS-2017-846) Vulnerability

  • Severity: 5
  • Published: May 25, 2017

The __ip6_append_data function in net/ipv6/ip6_output.c in the Linux kernel through 4.11.3 is too late in checking whether an overwrite of an skb data structure may occur, which allows local users to cause a denial of service (system crash) via crafted system calls.

Debian: CVE-2017-9242: linux -- security update Vulnerability

  • Severity: 5
  • Published: May 25, 2017

The __ip6_append_data function in net/ipv6/ip6_output.c in the Linux kernel through 4.11.3 is too late in checking whether an overwrite of an skb data structure may occur, which allows local users to cause a denial of service (system crash) via crafted system calls.